<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>AD import</source>
        <target state="translated">Import AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adEnableImport">
        <source>Enable AD import</source>
        <target state="translated">Activer l’import AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname">
        <source>AD server hostname or IP</source>
        <target state="translated">Nom ou IP du serveur AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn">
        <source>AD base DN</source>
        <target state="translated">Racine de l’annuaire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn">
        <source>AD login</source>
        <target state="translated">Utilisateur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw">
        <source>AD user password</source>
        <target state="translated">Mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter">
        <source>AD users filter</source>
        <target state="translated">Filtre des utilisateurs AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adGroupFilter">
        <source>AD groups filter</source>
        <target state="translated">Filtre des groupes AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest">
        <source>Connection test</source>
        <target state="translated">Tester la connexion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testProgress">
        <source>Testing AD parameters...</source>
        <target state="translated">Test des paramètres AD...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Groupe de segmentation du domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Démarrer synchronisation globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Démarrer synchronisation incrémentale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Dernière exécution réussie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Inconnue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status du dernier import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Vous devez enregistrer le domaine avant de pouvoir démarrer la synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Échec</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>AD parameter tests success</source>
        <target state="translated">Test des paramètres AD réussi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Synchronisation incrémentale démarrée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Échec du démarrage de la synchronisation incrémentale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Synchronisation globale démarrée avec succès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Échec du démarrage de la synchronisation globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adPasswordUpdateAllowed">
        <source>Allow password update</source>
        <target state="translated">Autoriser le changement de mot passe AD</target>
      </trans-unit>
    </body>
  </file>
</xliff>
